@media only screen and (max-width : 1085px) {
    .page-wrapper{
        overflow: hidden;
    }
}

@media only screen and (max-width : 1000px) {  /*1020*/
    .wrapper {
        width: 740px;
    }

    .header{
        position: relative;
        padding-top: 7px;
        padding-bottom: 10px;
    }

    .header__logo {
        margin-top: 0;
        position: absolute;
        left: 0;
        top: 40px;
    }

    .header__nav-section {
        margin-bottom: 21px;
    }

    .gallery__thumbs-block{
        width: auto;
        left: auto;
        margin: 0;
        right: auto;
        position: relative;
        top: auto;
        padding: 8px 25px;
    }

    .logo__image {
        width: 200px;
        height: auto;
    }

    .gallery-block {
        margin-bottom: 20px;
    }

    .main-about-block__image-field{
        width: 220px;
    }

    .main-about-block__content{
        width: 500px;
    }

    .activities-block__item_1,
    .activities-block__item_3{
        left: 30px;
    }

    .activities-block__item_2,
    .activities-block__item_4{
        left: 550px;
    }

    .history-block__figure-field {
        float: none !important;
        margin: 0 auto 20px;
        width: 442px;
    }

    .history-block__content-field {
        float: none !important;
        width: auto !important;
        margin-top: 0;
    }

    .partners-block {
        padding: 27px 20px 22px;
    }

    .publications-block__item{
        padding-right: 20px;
    }

    .footer__content{
        width: 570px;
    }

    .catalog-nav-block {
        margin: 0 0 27px;
    }

    .catalog-nav__link {
        padding: 10px;
    }

    .catalog-nav__dropdown {
        padding: 20px 10px;
    }

    .product-block__image-block{
        width: 50%;
    }

    .product-block__content-block {
        width: 50%;
        padding-left: 30px;
        margin-top: 0;
        padding-right: 0;
    }

    .product-image img{
        max-width: 100%;
        height: auto;
    }

    .specifications-table th:first-child,
    .specifications-table td:first-child{
        padding-left: 15px;
    }

    .specifications-table th:last-child,
    .specifications-table td:last-child{
        padding-left: 15px;
    }

    ul {
        padding-left: 20px;
    }

    .product-description__content{
        width: 470px;
    }

    .additional-catalog__item{
        padding-right: 20px;
    }

    .general-catalog__grid{
        width: 50%;
    }

    .general-catalog__grid:nth-child(3n+1) {
        clear: none;
    }

    .general-catalog__grid:nth-child(2n+1) {
        clear: both;
    }

    .schedule__col{
        padding-right: 20px;
    }

    .map-block__map{
        width: 55%;
    }

    .map-block__content{
        width: 45%;
        padding-left: 20px;
    }

    .contacts-block__col{
        padding-right: 20px;
    }

    .article-list-block__item{
        padding-right: 20px;
    }

    .article-images-block {
        margin: 0 0 16px;
    }

    .article-section__col{
        padding-right: 20px;
    }

    .entry-block {
        margin: 0 0 30px;
        padding: 25px 20px;
    }

    .entry-block__col{
        padding-right: 20px;
    }

    .publications-section__col{
        padding-right: 20px;
    }

    .rsDefault .rsThumbsVer{
        width: 200px !important;
        padding-left: 0;
    }

    .rsDefault .rsThumb{
        width: auto;
        height: auto;
    }

    .rsDefault.rsWithThumbsVer .rsThumbsArrowRight,
    .rsDefault.rsWithThumbsVer .rsThumbsArrowLeft{
        left: 0;
    }

    .video-gallery__head-text{
        width: auto;
    }

    .structure-item__image{
        margin-right: 0;
    }

    .structure-item{
        padding: 20px 16px;
    }

    .l-section__text-field{
        padding-left: 20px;
        padding-right: 0;
    }

    .l-section__text-field_left{
        padding-left: 0;
        padding-right: 20px;
    }

    .form-section__note{
        padding-right: 0;
        width: 150px;
    }

    .form-section__content {
        margin-right: 180px;
    }

    .form-row-content {
        margin-left: 270px;
    }

    .general-catalog__grid{
        width: 100%;
        text-align: center;
        border: none;
    }

    .general-catalog__item{
        min-height: 0;
        border: 1px solid #dadada;
        max-width: 300px;
    }    
}

@media only screen and (min-width : 768px) {
    .header__nav-section{
        display: block !important;
    }
}

@media only screen and (max-width : 767px) {
    .wrapper {
        width: auto;
        margin: 0 15px;
    }

    .header__logo {
        position: static;
        float: none;
        margin-bottom: 10px;
    }

    .header__content {
        float: none;
    }

    .header__search{
        width: auto;
    }

    .header__nav-section {
        position: absolute;
        left: -15px;
        right: -15px;
        top: 100%;
        z-index: 100;
        background: #fff;
        box-shadow: 0 2px 2px rgba(0,0,0,0.2);
        margin: 0;
        display: none;
    }

    .header__nav{
        float: none;
    }

    .nav__item {
        display: block;
        margin-left: 0;
    }

    .nav__link {
        display: block;
        border: none;
        padding: 5px 15px;
    }

    .header__lng {
        float: right;
        margin-left: 0;
        margin-right: 15px;
        margin-top: 5px;
    }

    .header{
        /* padding-bottom: 7px; */
        padding-bottom: 15px;
        border-bottom: none;
    }

    .nav-target{
        display: block;
        width: 25px;
        height: 25px;
        position: absolute;
        right: 0;
        top: 11px;
        cursor: pointer;
    }

    .nav-target span{
        width: 25px;
        height: 3px;
        position: absolute;
        left: 50%;
        top: 50%;
        margin: -1px 0 0 -12px;
        background: #000;
    }

    .nav-target span:before,
    .nav-target span:after{
        content: '';
        position: absolute;
        width: 25px;
        height: 3px;
        left: 0;
        background: #000;
        -webkit-transition: 0.15s linear;
        -o-transition: 0.15s linear;
        transition: 0.15s linear;
    }

    .nav-target span:before{
        top: -7px;
    }

    .nav-target span:after{
        bottom: -7px;
    }

    .nav-target_close span{
        background: transparent;
    }

    .nav-target_close span:before{
        top: 0px;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    .nav-target_close span:after{
        bottom: 0px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .gallery__title {
        font-size: 24px;
        line-height: 32px;
    }

    .gallery__content{
        height: 300px;
    }

    .main-about-block__content,
    .main-about-block__image-field{
        float: none;
        width: auto;
    }

    h1, .h1 {
        font-size: 24px;
        line-height: 28px;
    }

    .activities-block{
        margin: 0 -15px;
        padding: 25px 15px;
    }

    .activities-block__title{
        margin-bottom: 20px;
    }

    .activities-block__item{
        position: static;
        width: auto;
        margin-bottom: 20px;
    }

    .activities-block{
        height: auto;
        margin-bottom: 20px;
    }

    .history-block__figure-field{
        max-width: 100%;
    }

    .figure{
        max-width: 100%;
    }

    .figure__header,
    .figure__inner,
    .figure__footer{
        background-size: 100% auto;
    }

    .figure__inner{
        padding: 0 6px;
    }

    .figure__image-block {
        padding: 7px 10px 10px;
    }

    .figure__content {
        padding: 30px 15px 6px 15px;
    }

    .history-block__content-col {
        float: none;
        width: auto;
        padding-right: 0;
    }

    .publications-block__content {
        float: none;
        width: auto;
    }

    .publications-block__item{
        float: none;
        width: auto;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .publications-block__info{
        float: none;
        width: auto;
        margin-top: 0;
    }

    .footer__content{
        float: none;
        width: auto;
    }

    .footer__contacts-item{
        float: none;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .footer__phones{
        float: none;
        width: auto;
    }

    .footer__icons{
        float: none;
        margin-bottom: 15px;
    }

    .footer__dev {
        float: none;
    }

    .dev{
        text-align: left;
    }

    .header{
        margin-bottom: 15px;
    }

    .catalog-nav{
        display: block;
    }

    .catalog-nav__item{
        display: block;
    }

    .catalog-nav__link{
        height: auto !important;
    }

    .catalog-nav__dropdown{
        position: static;
        padding: 10px 10px 10px 25px;
        border-radius: 0;
        display: none;
    }

    .catalog-nav__link:before{
        display: none;
    }

    .catalog-nav__dropdown-col{
        float: none;
        width: auto;
        min-height: 0;
    }

    .catalog-nav-block{
        font-size: 14px;
    }

    .catalog-nav-dropdown-placeholder {
        display: none;
    }

    .catalog-nav__item.active .catalog-nav__dropdown{
        display: block;
    }

    .second-nav {
        font-size: 14px;
        margin: -20px 0 15px;
    }

    .second-nav__link {
        display: block;
        padding: 5px 10px;
    }

    .product-block__image-block{
        float: none;
        width: auto;
        margin-bottom: 20px;
    }

    .product-block__content-block{
        float: none;
        width: auto;
        padding-left: 0;
    }

    .specifications-table-wrapper{
        margin: 10px -15px 20px;
        overflow-x: auto;
    }

    .specifications-table{
        min-width: 450px;
        font-size: 12px;
        margin: 0;
    }

    .product-description__content{
        float: none;
        width: auto;
        margin-bottom: 20px;
    }

    .product-description__note {
        float: none;
        width: auto;
        margin-top: 0;
    }

    h2, .h2 {
        font-size: 18px;
        line-height: 24px;
    }

    .additional-catalog__item{
        width: 50%;
        padding-right: 20px;
    }

    .additional-catalog__item:nth-child(2n+1) {
        clear: both;
    }

    .general-catalog__grid{
        width: 100%;
        text-align: center;
        border: none;
    }

    .general-catalog__item{
        min-height: 0;
        border: 1px solid #dadada;
        max-width: 300px;
    }

    .general-catalog__list-image-block {
        width: 259px;
        height: 147px;
    }

    .general-catalog__item-inner {
        display: inline-block;
        text-align: left;
    }

    .schedule {
        padding: 15px;
        margin-bottom: 20px;
    }

    .schedule__title{
        margin-bottom: 20px;
    }

    .schedule__col{
        float: none;
        width: auto;
        padding-right: 0;
        margin-bottom: 15px;
    }

    .map-block__map{
        float: none;
        width: auto;
        height: 300px;
        margin-bottom: 20px;
    }

    .map-block__content{
        float: none;
        width: auto;
        padding-left: 0;
    }

    .contacts-block__col{
        float: none;
        width: auto;
        padding-right: 0;
    }

    .page-nav {
        font-size: 16px;
        margin: 0 0 20px;
        line-height: 24px;
    }

    .page-title {
        margin-bottom: 25px !important;
    }

    .page-image{
        margin-bottom: 25px;
    }

    .main-banner {
        margin-left: 0;
        margin-bottom: 20px;
    }

    .article-list-block{
        padding: 15px;
        margin-left: 0;
    }

    .article-list-block__item{
        float: none;
        width: auto;
        padding-right: 0;
        margin-bottom: 15px;
    }

    .article-section__col{
        float: none;
        width: auto !important;
        padding-right: 0;
    }

    .article-images-block__item {
        float: left;
        width: 50%;
        padding: 0 12px 20px 13px;
    }

    .article-images-block__item:nth-child(2n+1){
        clear: both;
    }

    .leade {
        max-width: 800px;
        font-size: 16px;
        line-height: 24px;
        margin: 0 0 20px;
    }

    .entry-block{
        padding: 15px;
        margin: 0 -15px 20px;
    }

    .entry-block__col{
        float: none;
        width: auto;
        padding-right: 0;
    }

    .article-block__image-field_left,
    .article-block__image-field_right{
        float: none;
        width: auto;
        padding-right: 0;
        padding-left: 0;
        text-align: center;
        margin-bottom: 20px;
    }

    .article-block__content{
        float: none;
        width: auto;
    }

    .video-gallery{
        width: auto !important;
        margin: 0 -15px 20px;
    }

    .rsDefault .rsThumbsVer{
        width: 100px !important;
    }

    .video-gallery__thumb {
        padding: 0px 0px 7px;
    }

    .video-gallery__thumb-image{
        width: 100px;
        height: 78px;
        margin-bottom: 2px;
    }

    .video-gallery__thumb-date,
    .video-gallery__thumb-title{
        padding: 0 5px;
    }

    .publications-section__col{
        float: none;
        width: auto;
        padding-right: 0;
        margin-bottom: 0;
    }

    .publications-section__item{
        margin-bottom: 15px;
    }

    .mobile-center-align{
        text-align: center;
    }

    .history-block__content-col.mobile-center-align{
        margin-bottom: 20px;
    }

    .footer__contacts-item{
        float: left;
        width: 50%;
    }

    .footer__contacts:after{
        display: none;
    }

    .footer__phones {
        float: left;
        width: 50%;
        max-width: 192px;
    }

    .mobile-hidden{
        display: none;
    }

    .footer__copyright{
        border-bottom: 1px solid #bbb;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .footer__bottom{
        border-top: 1px solid #bbb;
        padding-top: 15px;
    }

    .footer{
        padding-top: 15px;
        padding-bottom: 15px;
        position: relative;
    }

    .footer__main{
        margin-bottom: 15px;
    }

    .nav-target_footer{
        top: auto;
        bottom: 0;
        right: 0;
        top: auto;
        width: 35px;
        height: 35px;
        background: url('../images/top.png');
    }

    .nav-target_footer span{
        display: none;
    }

    .footer__bottom{
        position: relative;
    }

    .structure-block__content{
        margin: 0;
    }

    .structure-block__col{
        float: none;
        width: auto;
        padding: 0;
    }

    .structure-item{
        min-height: 0;
        margin-bottom: 20px;
    }

    .structure-item__content{
        overflow: visible;
        padding-left: 0;
    }

    .structure-item__phones{
        margin-left: 0;
    }

    .structure-item__image{
        margin-top: 0;
        margin-right: 15px;
    }

    .l-section__text-field,
    .l-section__text-field_left{
        float: none;
        width: auto;
        padding: 0;
        margin-bottom: 20px;
    }

    .l-section__image-field{
        float: none;
        width: auto;
        margin-top: 0;
    }

    .l-image-block__thumbs{
        width: 40px;
    }

    .l-image-block__thumb{
        margin-bottom: 10px;
    }

    .l-image-block__content{
        margin-left: 50px;
    }

    .l-image-block_right .l-image-block__content{
        margin-left: 0;
        margin-right: 50px;
    }

    .l-section {
        padding-bottom: 40px;
        margin-bottom: 32px;
    }

    .t-block__image-field{
        width: 140px;
        margin-right: -55px;
        margin-left: 15px;
        margin-bottom: 15px;
    }

    .t-block__image-field img{
        float: none;
        margin: 0;
        width: 100%;
        height: auto;
    }

    .t-block__text-field{
        float: none;
        clear: none;
        width: auto;
    }

    .t-block_highlight{
        margin: 0 -15px 30px;
        padding: 20px 15px;
    }

    .t-block_highlight .t-block__image-field{
        display: none;
    }

    .structure-item__col{
        width: 140px;
    }

    .structure-item__col + .structure-item__col{
        padding-left: 0;
    }

    .form-section{
        margin-left: 0;
    }

    .form-section__note{
        float: none;
        width: auto;
        margin-bottom: 20px;
    }

    .form-section__content{
        margin-right: 0;
    }

    .form-block__content{
        padding: 15px;
    }

    .form-label{
        float: none;
        width: auto;
        margin-bottom: 5px;
        display: block;
    }

    .form-row-content{
        margin-left: 0;
    }

    .form-row {
        margin-bottom: 15px;
    }

    .form-block__footer{
        padding: 15px;
        text-align: center;
    }

    .a-text__col{
        padding: 0 !important;
        float: none;
        width: auto;
    }

    .row__cell {
        text-align: center;
    }

    .row__inline {
        padding-bottom: 12px;
    }

    .row__img {
        padding-top: 10px;
    }

}

@media only screen and (min-width: 760px) and (max-width: 769px) and (orientation: portrait) {
	.history-block__content-field {
		display: inline-block;
		padding-bottom: 30px;
	}
}

@media only screen and (max-width: 359px) {
    .kbradarimg {
        margin-bottom: 60px;
    }
}